BODY {
	margin:0;
	background-color:#DCDCDC;

}

/* This is for the Ads - Holiday */
#sponsorAdDiv {position:absolute; height:1px; width:1px; top:0; left:0;}

.MFUCheader
{ 
background-image: url(../images/header/header-1.png);
}


.MFUCcontacttel {
font:16px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#006ab3;
text-decoration:none;
font-weight: bold;
}


.MFUCcontacttel a{
font:16px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#006ab3;
text-decoration:none;
font-weight: bold;
}

.MFUCcontacttel a:link{
font:16px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#006ab3;
text-decoration:none;
font-weight: bold;
}


.MFUCcontacttel a:hover{
font:16px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#0000FF;
text-decoration:none;
font-weight: bold;
}


.WelcomeToMFUC
{ 
background-image: url(../images/homepage/welcome-to-MFUC.png);
}



.WelcomeText {
font:12px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#fffff;
text-decoration:none;

}


.WelcomeText a{
font:12px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#fffff;
text-decoration:none;
}

.WelcomeText a:link{
font:12px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#fffff;
text-decoration:none;
}


.WelcomeText a:hover{
font:12px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#fffff;
text-decoration:none;
}

.WelcomeTextBOLD {
font:12px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#006ab3;
text-decoration:none;
font-weight: bold;
}


.NewsTitle {
font:15px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#b10d25;
text-decoration:none;
}

.NewsDate {
font:15px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#004494;
text-decoration:none;
}


.NewsArticleBOLD {
font:12px Arial, Helvetica, sans-serif;
word-spacing:1px;
line-height: 19px;
color:#006ab3;
text-decoration:none;
text-align:justify;
font-weight:bold;

}



.NewsArticle{
font:12px Arial, Helvetica, sans-serif;
color:#141414;
line-height: 18px;
text-decoration:none;
word-spacing:1px;
line-height: 19px;
text-align:justify;
}

.NewsArticle a {
font:12px Arial, Helvetica, sans-serif;
color:#141414;
line-height: 18px;
text-decoration:underline;
word-spacing:1px;
line-height: 19px;
text-align:justify;
}

.NewsArticle a:hover {
font:12px Arial, Helvetica, sans-serif;
color:#8b0a1c;
line-height: 18px;
text-decoration:underline;
word-spacing:1px;
line-height: 19px;
text-align:justify;
}



.NewsLink {
font:12px Arial, Helvetica, sans-serif;
line-height: 16px;
color:#3F3E3D;
text-decoration:none;
}

.NewsLink a {
font:12px Arial, Helvetica, sans-serif;
line-height: 16px;
color:#3F3E3D;
text-decoration:none;
}


.NewsLink a:hover {
font:12px Arial, Helvetica, sans-serif;
line-height: 16px;
color:#0000EE;
text-decoration:underline;
}


.Babylon
{ 
background-image: url(../h.jpg);
background-repeat: no-repeat;
background-position:center; 
}


.Footer
{ 
background-image: url(../images/footer/red-bg.png);
}


.linkFooter,.linkFooter a {
font:11px Arial, Helvetica, sans-serif;
color:#EBCED3;
line-height: 18px;
text-decoration:none;
}

.linkFooter a:hover {
font:11px Arial, Helvetica, sans-serif;
color:#FFFFFF;
line-height: 18px;
text-decoration:underline;
}




.Breadcrumbs,.Breadcrumbs a {
font:12px Arial, Helvetica, sans-serif;
color:#005a89;
line-height: 18px;
text-decoration:none;
}

.Breadcrumbs a:hover {
font:12px Arial, Helvetica, sans-serif;
color:#005a89;
line-height: 18px;
text-decoration:underline;
}

.SubsectionTitle {
font:17px Arial, Helvetica, sans-serif;
line-height: 16px;
color:#b10d25;
text-decoration:none;
font-weight:bold;
}


.PADDING-LEFT {
	margin-left:20px;
}


.PADDING-RIGHT {
	margin-right:20px;
}



.QuickLinks,.QuickLinks a {
font:12px Arial, Helvetica, sans-serif;
color:#141414;
line-height: 18px;
text-decoration:none;
}

.QuickLinks a:hover {
font:12px Arial, Helvetica, sans-serif;
color:#8b0a1c;
line-height: 18px;
text-decoration:none;

}


.SmallRemark {
font:10px Arial, Helvetica, sans-serif;
color:#000000;
line-height: 18px;
text-decoration:none;

}
